:root {
        --dircwizCsPSi: #fefdfc;
        --TrcMWOYUmmNO: #FAF8FA;
        --mofjmioRBpmD: #ffc107;
        --lSuNzWCizBdz: #FAF8FA;
        --CrnOPOPxcwiM: #eaeaea;
        --KXpCmgCMtwbU: #000;
        --ZVbTjVcFitDo: #ec4b78;
        --CGMpuTgpZNTM: #b30003;
        --EISQlNRdKCsr: #fff;
        --CalCHfFbIzBj: rgba(255, 245, 245, 0.5);
        --spowsYTUDdXc: #FAF8FA;
        --gyzgjXfCezMJ: #edeaea;
        --kHxSiDLTAiVo: #fff;
        --dYnNkidmgWvZ: #d6d1d1;
        --ptZfGyCEbuay: #000000;
        --dYvjanMHJFpJ: #3e13f0;
        --GhYgQlPJlrrq: #220b92;
        --yIynXQvpIeOb: #ddd;
        --UrvOOiFSYIyR: left;
        --UzYbGCqveFIh: left;
        --ZeEhljoOrLfY: '➤';
        --VewrLjYshNbX: '»';
        --QizpOhuwACxZ: '⇨';
        --nSAUsNLCBAWX: '★';
        --dPGkUvTbOtsd: '→';
    }

* {
box-sizing: border-box;
}

a {
color: var(--dYvjanMHJFpJ);
text-decoration: none;
}

a:hover {
color: var(--GhYgQlPJlrrq);
text-decoration: underline;
}

body {
font-family: 'Poppins', sans-serif;
font-size: 16px;
line-height: 1.5;
margin: 0;
padding: 0;
background-color: var(--dircwizCsPSi);
color: var(--KXpCmgCMtwbU);
scroll-behavior: smooth;
}
menu {
display: flex;
list-style: none;
margin: 0;
padding: 0;
margin-left: auto;
}

menu li {
margin: 0 6px;
border-radius: 15px;
border: none;
background-color: var(--ZVbTjVcFitDo);
padding: 7px 12px;
cursor: pointer;
}

menu li:hover{
background-color: var(--CGMpuTgpZNTM);
}
menu a {
color: #fff;
}
menu a:hover {
color: #fff;
}

img {
width: 100%;
}

figure {
margin: 0;
}

h1 {
font-size: 42px;
font-weight: 600;
line-height: 1.2;
margin-top: 50px;
}

h2 {
font-size: 34px;
line-height: 1.2;
margin-top: 40px;
}

h3 {
font-size: 28px;
line-height: 1.2;
margin-top: 30px;
}

.jcOSOOIsWGLk {
        max-width: 1200px;
        width: 100%;
        margin: 0 auto;
        display: flex;
        align-items: center;
        gap:20px;
}

.HZffwySSwTlL,
.hQLwNPbbTKYz,
.cIdbkqRmUGnQ {
max-width: 1200px;
width: 100%;
margin: 0 auto;
}
.kRFsRIZXpDgT {
        display: flex;
        flex-direction: row;
        align-items: center;
        gap: 10px;
}

.kRFsRIZXpDgT a {
        cursor: pointer;
        pointer-events: auto;
}


.kRFsRIZXpDgT img {
width: 70px;
border-radius: 16px;
margin-top: 5px;
margin-left: 20px;
}

.wmdcnSdQghSo {
background-color: var(--gyzgjXfCezMJ);
padding: 10px 0;
display: flex;
}
.wmdcnSdQghSo nav ul li a {
color: var(--ptZfGyCEbuay);
}
.hQLwNPbbTKYz {
background-color: var(--spowsYTUDdXc);
padding: 0 15px;
}
.oYFANHhBKmvV {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;

}

.gArTcaArwHFV {
font-size: 32px;
font-weight: 600;
line-height: 30px;
padding-top: 15px;
}

.MjpTrvZlFozv {
margin-left: 5px;
font-weight: 800;
}

.RgfSAFtDRNDU {
width: 100%;
display: flex;
align-items: center;
justify-content: center;
}


.PAoGfGrkpCBz {
list-style: none;
display: flex;
align-items: flex-start;
gap: 30px;
font-family: Inter, sans-serif;
font-weight: 700;
font-size: 18px;
}

.PAoGfGrkpCBz {
white-space: nowrap;
display: flex;
align-items: center;
gap: 30px;
width: 100%;
list-style: none;
padding: 0;
margin: 0;
}

.IsCeVwYddwiA a {
color: var(--EISQlNRdKCsr);
}

.IsCeVwYddwiA.active a {
color: var(--ptZfGyCEbuay);
font-weight: bold;
text-decoration: underline;

}

.HZffwySSwTlL {
background-color: var(--spowsYTUDdXc);
padding: 15px;
margin-bottom: 30px;
border-radius: 0 0 16px 16px;
}

.bfjWOpuCUAgr {
text-align: var(--UrvOOiFSYIyR);
}

.TmCJRcfvgTTv {
background-color: var(--ZVbTjVcFitDo);
color: var(--EISQlNRdKCsr);
padding: 15px;
border: none;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
max-width: 300px;
width: 100%;
display: flex;
justify-content: center;
align-items: center;
margin: 30px auto 0 auto;
transition: background-color 0.7s ease;
}

.TmCJRcfvgTTv:hover {
background-color: var(--CGMpuTgpZNTM);
}

.TmCJRcfvgTTv a {
color: var(--EISQlNRdKCsr);
font-size: 28px;
font-weight: 500;
}

/*demo-placeholder*/
.hCoZqAoqYuOr {
box-shadow: 3px 3px 15px #000;
border-radius: 22px;
position: relative;
overflow: hidden;
display: inline-block;
width: 100%;
}
.UqaHALFvVKIl {
position: absolute;
transform: translate(-50%, -50%);
left: 50%;
top: 50%;
background-color: var(--CalCHfFbIzBj);
color: #fff;
border: none;
z-index: 2;
font-size: 26px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
display: flex;
flex-direction: column;
justify-content: center;
align-items: center;
text-align: center;
}

.VNvvfhBPQUpL::after {
content: "";
position: absolute;
top: 0;
left: 0;
bottom: 0;
background-color: rgba(0, 0, 0, 0.5);
width: 100%;
}

.hCoZqAoqYuOr img {
border-radius: 22px;
height: auto;
display: block;
}

.KMawpzwgcYUi {
background-color: var(--ZVbTjVcFitDo);
color: #fff;
border: none;
cursor: pointer;
z-index: 2;
font-size: 32px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
}

.KMawpzwgcYUi:hover {
background-color: var(--CGMpuTgpZNTM);
}

.ypBUqblecNTt {
display: flex;
justify-content: space-between;
align-items: center;
margin: 40px 0;
padding: 0 40px;
}

.ijzlTDCBOVBJ {
background-color: var(--ZVbTjVcFitDo);
color: var(--EISQlNRdKCsr);
font-size: 21px;
padding: 15px 30px;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
transition: background-color 0.7s ease;
}

.ijzlTDCBOVBJ:hover {
background-color: var(--CGMpuTgpZNTM);
color: var(--EISQlNRdKCsr);
}

.VcFKHuEyiXor {
font-weight: 400;
}

.VcFKHuEyiXor a {
font-weight: 400;
}
#KUaunCmSJzNJ {
width: 100%;
IpdzjpZBpdJa
border: none;
overflow: hidden;
}

/*casinos-list*/
.impatVjHdshY {
margin-top: 30px;
background-color: var(--lSuNzWCizBdz);
width: 100%;
border: 1px solid var(--yIynXQvpIeOb);
padding: 15px;
box-sizing: border-box;
border-radius: 15px;
}

.lVyJrPrvWohr {
display: flex;
justify-content: space-between;
align-items: center;
}

.KjgckHfgrbmj {
display: flex;
align-items: center;
}

.KjgckHfgrbmj:nth-child(1) {
width: 30%;
}

.KjgckHfgrbmj:nth-child(2) {
width: 50%;
justify-content: center;
border-right: 1px solid var(--yIynXQvpIeOb);
border-left: 1px solid var(--yIynXQvpIeOb);
height: 100px;
}

.KjgckHfgrbmj:nth-child(3) {
width: 20%;
justify-content: center;
}
.KjgckHfgrbmj strong{
font-size: 18px;
}

.IGaBSNQZGXzm {
width: 150px;
}

.IGaBSNQZGXzm img{
border-radius: 16px;
}

.ZnvzlhMzdSaZ {
margin-left: 24px;
}

.dPmPxrRxJLUN {
font-size: 20px;
font-weight: bold;
white-space: nowrap;
}

.FCqJBsbxPYmi {
display: flex;
align-items: center;
margin: 0 auto 10px auto;
justify-content: center;
border: 1px solid var(--yIynXQvpIeOb);
border-radius: 15px;
width: 130px;
}

.MJiSIeoACoZY {
color: var(--mofjmioRBpmD);
font-size: 24px;
}

.ooNrllFPTSJO {
padding: 15px 45px;
border-radius: 15px;
font-size: 21px;
background-color: var(--ZVbTjVcFitDo);
color: var(--EISQlNRdKCsr);
transition: background-color 0.7s ease;
}

.ooNrllFPTSJO:hover {
background-color: var(--CGMpuTgpZNTM);
color: var(--EISQlNRdKCsr);
}

/*IMG*/
.QEWVjljCyaPm {
width: 85%;
margin: 24px auto 15px auto;
}

.HPHVxTjnjXsK {
width: 100%;
border-radius: 16px;
box-shadow: 3px 3px 15px #000;
}

/*pros-cons*/
.BcrGIihtGOEd {
display: flex;
justify-content: space-between;
background-color: var(--TrcMWOYUmmNO);
border-radius: 16px;
padding: 15px;
border: 1px solid var(--yIynXQvpIeOb);
}

.BcrGIihtGOEd .bGKXVUjKCUSE {
width: 48%;
}

.BcrGIihtGOEd h3 {
margin-top: 0;
}

/*wp-block-list*/
.CWDwihqlZnTd {
list-style: none;
}

.CWDwihqlZnTd li {
margin-bottom: 10px;
list-style: none;
}

.CWDwihqlZnTd li:last-child {
margin-bottom: 0px;
}

.CWDwihqlZnTd li::before {
content: '»';
font-size: 16px;
margin-right: 10px;
}

.BcrGIihtGOEd .bGKXVUjKCUSE:first-child .bfjWOpuCUAgr {
color: green;
}

.BcrGIihtGOEd .bGKXVUjKCUSE:last-child .bfjWOpuCUAgr {
color: red;
}

.BcrGIihtGOEd .bGKXVUjKCUSE:first-child li::before {
color: green;
}

.BcrGIihtGOEd .bGKXVUjKCUSE:last-child li::before {
color: red;
}

/*Table*/
.fCtuATKOkreZ table {
width: 100%;
border: 1px solid var(--CrnOPOPxcwiM);
border-radius: 16px;
}

.fCtuATKOkreZ td {
width: 50%;
border: 1px solid var(--CrnOPOPxcwiM);
border-radius: 6px;
}

.fCtuATKOkreZ table thead {
background-color: var(--lSuNzWCizBdz);
height: 50px;
border-radius: 16px 16px 0 0;
border: none;

}

.fCtuATKOkreZ table thead th {
font-size: 18px;
font-weight: 600;
text-align: center;
padding: 10px;
}

.fCtuATKOkreZ table thead th:first-child {
border-radius: 16px 0 0 0;
}

.fCtuATKOkreZ table thead th:last-child {
border-radius: 0 16px 0 0;
}

.fCtuATKOkreZ table tbody tr {
border-bottom: 1px solid var(--yIynXQvpIeOb);
background-color: var(--TrcMWOYUmmNO);
}

.fCtuATKOkreZ table tbody tr:last-child td:first-child {
border-radius: 0 0 0 16px;
}

.fCtuATKOkreZ table tbody tr:last-child td:last-child {
border-radius: 0 0 16px 0;
}

.fCtuATKOkreZ table tbody td {
padding: 10px;
}

/*FAQ*/
.fUMSCUOQdeRZ {
background-color: var(--TrcMWOYUmmNO);
padding: 20px;
border-radius: 16px;
margin-bottom: 24px;
border: 1px solid var(--yIynXQvpIeOb);
}

.fUMSCUOQdeRZ:last-child {
margin-bottom: 0;
}

.fUMSCUOQdeRZ h3 {
margin: 10px 0;
}

/*Footer*/
.pffnsGmbVQtk {
background-color: var(--dYnNkidmgWvZ);
color: var(--ptZfGyCEbuay);
}

.cIdbkqRmUGnQ {
padding: 30px 0;
text-align: center;
}

/*btn-up*/
.iggYAVujPieP {
position: fixed;
bottom: 40px;
right: 40px;
width: 40px;
height: 40px;
background-color: var(--ZVbTjVcFitDo);
border-radius: 8px;
cursor: pointer;
opacity: 0.5;
transition: opacity 0.3s ease;
}

.iggYAVujPieP:hover {
opacity: 1;
}

.iggYAVujPieP::after,
.iggYAVujPieP::before {
content: "";
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
width: 20px;
height: 2px;
background-color: var(--EISQlNRdKCsr);
}

.iggYAVujPieP::after {
transform: translate(-12%, -50%) rotate(40deg);
}

.iggYAVujPieP::before {
transform: translate(-88%, -50%) rotate(-40deg);
}

/*lwptoc*/
.CYzoHWfKvlMX {
margin-top: 40px;
}
.JBPtWvqzDstb {
margin-left: 10px;
cursor: pointer;
}
.JBPtWvqzDstb:before {
content: '[ ';
}
.JBPtWvqzDstb:after {
content: ' ]';
}
.LSgERbCtvJhK {
margin-top: 15px;
max-height: 0px;
opacity: 0;
overflow: hidden;
transition: max-height 0.3s ease, opacity 0.3s ease;
}
.kNKgTfqqIdkM {
max-height: 500px;
opacity: 1;
}
.xqYuBZwdasaL {
margin-left: 15px;
}

.mludpjLvOGKi a{
color: var(--KXpCmgCMtwbU);
}
.oYFANHhBKmvV {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;
z-index: 1001;
}
.JwlDUzkPzMrt {
display: block;
padding: 0.5em 1em;
cursor: pointer;
text-decoration: none;
color: inherit;
}
.OcgcXUWGolTf {
display: none;
position: absolute;
background: var(--spowsYTUDdXc);
border: 1px solid var(--kHxSiDLTAiVo);
border-radius: 4px;
box-shadow: 0 4px 8px rgba(0,0,0,0.1);
list-style: none;
margin: 0;
padding: 0.5em 0;
min-width: 180px;
z-index: 100;
}

.IsCeVwYddwiA:hover > .OcgcXUWGolTf {
display: block;
}


.XlXIBvXOepxv {
margin: 0;
}

.pxnaYwuTdJYV {
display: block;
padding: 0.5em 1em;
white-space: nowrap;
text-decoration: none;
transition: background 0.2s;
}

.pxnaYwuTdJYV:hover {
background: rgba(0,0,0,0.05);
}


/* хлібні крихти */
.vqLKEfmdXjgM {
font-size: 0.9em;
color: #666;
padding: 0.75em 0;
}

.sGDRejGXcsxJ {
max-width: 1200px;
margin: 0 auto;
padding: 0 1em;
}

.lQvjQgLJKHOC {
list-style: none;
margin: 0;
padding: 0;
display: flex;
align-items: center;
}

.YiHVsDzPHwTs {
display: flex;
align-items: center;
}

.HsGtgadKQkBJ {
color: var(--ptZfGyCEbuay);
text-decoration: none;
transition: color .2s;
}

.HsGtgadKQkBJ:hover {
text-decoration: underline;
color: var(--CGMpuTgpZNTM);
}

.HsGtgadKQkBJ[aria-current="page"] {
color: #939090;
font-weight: bold;
cursor: default;
text-decoration: none;
}

.qbTFoMufvPUX {
margin: 0 0.5em;
color: #999;
font-size: 1.2em;
line-height: 1;
}

.oagcwJyDFawo {
        margin: 0 auto;
        max-width: 1200px;
        display: flex;
        justify-content: space-between;
        align-items: center;
}
.oagcwJyDFawo nav {
        width: 100%
}
.oagcwJyDFawo nav ul {
gap: 25px;
display: flex;
list-style: none;
align-items: center;
justify-content: flex-start;
flex-direction: row;
padding: 0;
text-transform: uppercase;
}
.oagcwJyDFawo nav ul li a {
color: var(--ptZfGyCEbuay);
}
.oagcwJyDFawo nav ul li a:hover {
color: var(--GhYgQlPJlrrq);
}

.odRMMIzhoCPg {
display: flex;
}

.klcGsfmcIlGH {
position: relative;
display: inline-block;
margin-top: 10px;
}

.EeUnGyBnaESA {
background: var(--spowsYTUDdXc);
color: var(--ptZfGyCEbuay);
font-weight: 600;
border: 2px solid var(--ptZfGyCEbuay);
border-radius: 12px;
padding: 7px 22px;
transition: border 0.18s, color 0.18s, background 0.18s;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
cursor: pointer;
user-select: none;
display: flex;
align-items: center;
gap: 8px;
}


.cHNHzICeFaJE {
font-size: 15px;
margin-left: 6px;
transition: transform 0.22s;
}

#CsKYXBXgqKwW:checked + .EeUnGyBnaESA .cHNHzICeFaJE {
transform: rotate(180deg);
}

.XBdjIprsbzkQ {
display: none;
position: absolute;
min-width: 145px;
background: var(--EISQlNRdKCsr);
border-radius: 12px;
box-shadow: 0 2px 10px rgba(0,0,0,0.10);
border: 1.5px solid var(--mofjmioRBpmD);
z-index: 99;
padding: 6px 0;
}
.bbjmUBOUMVTI{
left: 0;
bottom: 110%;
}
.kPchiRduwgwr{
right: 0;
top: 110%;
}
#CsKYXBXgqKwW:checked ~ .XBdjIprsbzkQ {
display: flex;
flex-direction: column;
animation: fadeInLangList 0.18s;
}
@keyframes fadeInLangList {
from { opacity: 0; transform: translateY(10px);}
to { opacity: 1; transform: translateY(0);}
}

.XBdjIprsbzkQ .VewrLjYshNbX {
white-space: nowrap;
border-radius: 8px;
padding: 8px 22px;
margin: 0 8px;
font-size: 17px;
background: transparent;
color: var(--KXpCmgCMtwbU);
border: none;
box-shadow: none;
font-weight: 500;
transition: background 0.18s, color 0.18s;
text-align: left;
display: block;
}
.XBdjIprsbzkQ .VewrLjYshNbX:hover {
background: var(--CGMpuTgpZNTM);
color: var(--mofjmioRBpmD);
}
.XBdjIprsbzkQ .VewrLjYshNbX.is-active {
color: var(--mofjmioRBpmD);
font-weight: 600;
background: var(--CGMpuTgpZNTM);
border-radius: 8px;
}
.NygKGbPYhvQn {
display: flex;
flex-direction: column;
gap: 12px;
padding: 20px;
background: var(--button-base);
border-radius: 8px;
box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
overflow: hidden;
position: relative;
margin: 20px auto;
}
.NygKGbPYhvQn span {
margin: 0;
font-size: 20px;
font-weight: bold;
}

.NygKGbPYhvQn p {
color: var(--EISQlNRdKCsr);
font-size: 34px;
text-align: start;
}
.UyjwDGdleSfk {
display: flex;
gap: 12px;
}
.NoaEManxtlFG {
position: relative;
flex: 1;
overflow: hidden;
}
.NoaEManxtlFG figure {
margin: 0;
}
.dtmrMMGuEVqr {
width: 120px;
height: 30px;
opacity: 1;
top: 40%;
left: 15%;
position: absolute;
display: flex;
align-items: center;
justify-content: center;
background: var(--CGMpuTgpZNTM);
color: var(--EISQlNRdKCsr);
font-weight: bold;
font-size: 17px;
text-align: center;
letter-spacing: 1px;
text-decoration: none;
opacity: 0;
transition: opacity 0.2s;
z-index: 1;
border-radius: 6px;
}
.NoaEManxtlFG:hover .dtmrMMGuEVqr {
opacity: 1;
color: var(--EISQlNRdKCsr);
}
.NoaEManxtlFG img {
display: block;
width: 100%;
height: auto;
border-radius: 6px;
}

.NoaEManxtlFG .QEWVjljCyaPm {
position: relative;
}

.UyjwDGdleSfk {
display: grid;
grid-template-columns: repeat(5, 1fr); /* десктоп: 5 в ряд */
gap: 16px;
}


/*Media*/
@media(max-width: 1200px){
.cIdbkqRmUGnQ{
padding: 30px 15px;
text-align: center;
}
.UyjwDGdleSfk {
grid-template-columns: repeat(2, 1fr);
}
}
@media(max-width: 992px){
.KjgckHfgrbmj:nth-child(1),
.KjgckHfgrbmj:nth-child(2),
.KjgckHfgrbmj:nth-child(3){
width: 33%;
}
.dtmrMMGuEVqr {
display: none !important;
}
.qNnLwVYsQUdu{
text-align: center;
padding: 0 10px;
}
.ZnvzlhMzdSaZ {
margin-left: 10px;
}
.jcOSOOIsWGLk{
padding: 0 15px;
display: flex;
}
.oYFANHhBKmvV {
display: block;
color: var(--ptZfGyCEbuay);

}
.oagcwJyDFawo nav ul {
flex-direction: column;
gap: 20px;

}
.PAoGfGrkpCBz {
flex-direction: column;
gap: 20px;
}
#yBlnBozrvQJQ {
display: none;

}
#yBlnBozrvQJQ.active {
display: flex;
}
.jcOSOOIsWGLk {
justify-content: space-between;
flex-direction: row;
align-items: center;
flex-wrap: nowrap;
}
.oYFANHhBKmvV {
margin-left: auto;
}

.oagcwJyDFawo {
display: flex;
flex-direction: column;
justify-content: space-between;
align-items: center;
}

}
@media(max-width: 756px){
.UqaHALFvVKIl {
font-size: 26px;
width: 70%;
}
.kRFsRIZXpDgT img {
margin-left: 0;
}
.UyjwDGdleSfk {
grid-template-columns: repeat(2, 1fr)
}
.hCoZqAoqYuOr {
    height: unset;
}
.lVyJrPrvWohr{
flex-wrap: wrap;
}
.KjgckHfgrbmj:nth-child(1){
width: 100%;
justify-content: center;
}
.KjgckHfgrbmj:nth-child(2){
width: 50%;
border: none;
height: 70px;
}
.KjgckHfgrbmj:nth-child(3) {
width: 50%;
}
.ypBUqblecNTt{
padding: 0;
}
.KMawpzwgcYUi{
padding: 15px 50px;
}
.UqaHALFvVKIl {
padding: 20px 30px;

}
}
@media(max-width: 700px){
.KMawpzwgcYUi {
padding: 20px 30px;
font-size: 28px;
}
}
@media(max-width: 576px){
.UqaHALFvVKIl {
font-size: 14px;
width: 70%;
}
.dPmPxrRxJLUN {
font-size: 16px;
}
.TmCJRcfvgTTv a {
font-size: 24px;
}
.BcrGIihtGOEd {
flex-wrap: wrap;
}
.BcrGIihtGOEd .bGKXVUjKCUSE {
width: 100%;
}
.CWDwihqlZnTd {
padding-left: 10px;
}
h1 {
font-size: 32px;
margin-top: 30px;
}
h2 {
font-size: 26px;
line-height: 1.2;
margin-top: 30px;
}
h3 {
font-size: 22px;
margin: 20px auto;
}
.QEWVjljCyaPm {
width: 100%;
margin: 20px auto 15px auto;
}
.ypBUqblecNTt {
flex-direction: column;
margin: 20px 0 20px 0;
}
.VcFKHuEyiXor{
margin-top: 15px;
}
.KMawpzwgcYUi {
font-size: 24px;
}
.CYzoHWfKvlMX{
margin-top: 20px;
}
.kRFsRIZXpDgT{
display: flex;
justify-content: center;
margin-left: auto;
}
.kRFsRIZXpDgT img {
width: 50px;
}
}
@media(max-width: 480px){
.KjgckHfgrbmj:nth-child(1) {
flex-direction: column;
}
.KjgckHfgrbmj:nth-child(2),
.KjgckHfgrbmj:nth-child(3) {
width: 100%;
}
.ZnvzlhMzdSaZ {
margin-left: 0px;
}
.KMawpzwgcYUi{
padding: 20px 30px;
font-size: 20px;
font-weight: 600;
}
.ooNrllFPTSJO{
padding: 10px 20px;
}
.TmCJRcfvgTTv{
max-width: 280px;
padding: 10px;
}
.iggYAVujPieP {
position: fixed;
bottom: 30px;
right: 30px;
width: 30px;
height: 30px;
}
.iggYAVujPieP::after, .btn-up::before {
width: 14px;
}

.IGaBSNQZGXzm {
width: 100px;
}
.qNnLwVYsQUdu{
font-size: 14px;
}
}

.cUBXTkQMsmCA {
max-width: 1200px;
width: 100%;
margin: 40px auto;
padding: 0 15px;
}

.YxccQtlyUvFN {
list-style: none;
margin: 0;
padding: 0;
display: flex;
flex-direction: column;
gap: 12px;
}

.BPecHKRGradF a {
color: var(--ZVbTjVcFitDo);
text-decoration: underline;
text-underline-offset: 3px;
text-decoration-color: var(--ZVbTjVcFitDo);
transition: color 0.2s ease;
}

.BPecHKRGradF a:hover {
color: var(--CGMpuTgpZNTM);
}


/*popup*/
.bunsSKQOGVRt {
background: var(--lSuNzWCizBdz);
border: 1px solid #717785;
border-radius: 8px;
bottom: 40px;
display: flex;
flex-direction: column;
min-height: 136px;
opacity: 0;
padding: 12px;
position: fixed;
left: -100%;
transition: all 0.3s ease-in-out;
visibility: hidden;
max-width: 460px;
width: 100%;
z-index: 10000;
}
.mCHHisaFHQhF {
display: flex;
}
.enrmuwKWfZhv {
margin-left: 15px;
}
.XqFyZGoCbrjT {
width: 130px;
height: 100%;
border-radius: 16px;
}
.GyQPJKfJheyz {
font-size: 24px;
font-weight: 600;
}
.yNlFjUKPTHvl {
margin-top: 10px;
color: var(--KXpCmgCMtwbU);
}
.dXyUomQZGwEM {
width: 240px;
height: 50px;
margin: 10px auto 0 auto;
background: var(--ZVbTjVcFitDo);
color: #fff;
text-decoration: none;
display: flex;
align-items: center;
justify-content: center;
border-radius: 8px;
transition: all 0.7s ease-in-out;
color: var(--EISQlNRdKCsr);
}
.dXyUomQZGwEM:hover{
background: var(--CGMpuTgpZNTM);
transition: all 0.7s ease-in-out;
color: var(--EISQlNRdKCsr);
}
.dgfTbPZFdmjF {
width: 30px;
height: 30px;
background-color: #eee;
position: absolute;
left: -15px;
top: -15px;
border-radius: 15px;
border: 1px solid #1e232f;
cursor: pointer;
}
.EMoYznQZPecz {
position: relative;
}
.EMoYznQZPecz::after {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(-45deg);
top: 12px;
left: 3px;
}
.EMoYznQZPecz::before {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(45deg);
top: 12px;
left: 3px;
}
.gvTabLyNbjSK {
opacity: 1;
left: 40px;
transition: all 0.3s ease-in-out;
visibility: visible;
}
@media(max-width: 576px){
.bunsSKQOGVRt{
max-width: 93%;
left: 20px;
padding-right: 15px;
}
.XqFyZGoCbrjT {
width: 70px;
}
.yNlFjUKPTHvl {
margin-right: 15px;
}
.dXyUomQZGwEM{
width: 220px;
}
}
@media(max-width: 480px){

.mCHHisaFHQhF {
display: flex;
flex-direction: column;
align-items: center;
}
.dXyUomQZGwEM {
width: 200px;
margin-top: 0;
height: 40px;
}
.yNlFjUKPTHvl {
margin-right: 0;
text-align: center;
}
.enrmuwKWfZhv {
margin-left: 0;
}
}
